Visual  RESB-V5 PADS-PCB 1 {0 0 0 0} {}
canvas text {65 -175} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {65 175} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {-20 -250 20 -250} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 -200 0 -250} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 -25 0 -50 -25 -50 -25 -200 25 -200 25 -50 0 -50} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas text {-5 -260} {ID(6) Type(Outline) Layer(All)} {-text +5v}
canvas oval {-10 -10 10 10} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {-15 -40} {ID(7) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor s}
canvas text {15 -85} {ID(7) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor s}
canvas line {0 0 0 -50} {ID(7) Type(Pin) Heir(PIN1) Filled} {}
